28 septiembre 2008 Industria

LeopardAssist_instalar_powerbook

Cuando leí acerca de esta aplicación la curiosidad de saber si trabaja como dicen en su página oficial fue una verdadera tentación.

Primero tuve que buscar a un amigo que recientemente ha comprado un nuevo Mac Pro dejando como recuerdo a su Power Book G4 bien encajonada.

LeopardAssist, permite instalar Leopard ignorando el proceso de comprobación requerido por el OS, permitiendo que ordenadores que no cumplen con los requisitos mínimos funcionen sin ajustes de hardware.

Dicho esto la aplicación funciona perfectamente pero lamentablemente el Power Book sufre demasiado y es preferible dejarlo con Tiger.

El punto más fuerte de la aplicación es la prueba de soporte de sistema gracias a la cual nos animamos a probar el programa.

Vía | Coolosxapps

Comentarios

38 comentarios
  • David

    ¿Acaso el Power Book G4 no soporta Leopard? Yo utilizo Leopard en mi IBook G4 y me funciona igual de bien que Tiger. Incluso uso Mobileme, veo la televisión con Miglia (Eyetv) uso IChat… y todo va normal. Lo he instalado directamente desde el DVD original y hace ya muchos meses (desde la 10.5.2 hasta la actualidad) y todo actualizado a la perfección.

    IBook G4, 1,2 GHz, 1,25 Gb de ram, 250 Gb de disco duro.

    Un saludo,
    David.

    • angel

      amigo tengo ibook g4 procesador 1.33 ghz Power pc g4 1gb de ram version 10.4 kiero actualizar pero todos me dicen ke no es posible veo ke tienes lion podrias ayudarme disiendome ke puedo hacer?

  • carlos

    Igual que yo, he comprado un leopard y lo instalé en un ibook G4 1.3 ghz y disco duro de 60 gb con una ram de 512 y el leopard me va de maravilla, el leopard cuando es comprado original y no los que bienen con los equipos soporta ppc y intel. no entiendo la aplicación

    • miguel angel

      Hola mira tengo un ibook g4 y cuando le meto el disco de instalacion me sale el idioma y despues me sale un cartel que me dice que este software no puede instalarse y me parece raro no se si sabes que le puede pasar me estoy volviendo loco.gracias

  • Pol

    Teneis razón chicos, éste Denns no se entera de nada jaja
    Vosotros si que sabéis!

    La gama PowerBook G4 va desde los los 400MHz hasta 1,67GHz (Titaniums de 400MHz a 1GHz y Alu de 867MHz hasta 1,67GHz).

    Y si tenemos en cuenta que el requísitio mínimo de procesador, oficialmente, es de 867MHz, pues es normal que haya PB G4 en los que no se les permita, de manera oficial, la instalación de Leopard.

  • Pol

    P.D: Las primeras dos lineas del otro comentario estan en [mode ironic ON]

  • David

    Gracias por la aclaración con respecto a los PowerBook; yo no daba por sentado que Leopard sirviera en todos los G4, por eso lo preguntaba, por que en el artículo no se especificaban las características del PowerBook utilizado para la prueba. Es mejor no dar nada por sentado…

    Un saludo,
    David.

  • ulises

    Busco informaciòn de que si mi ibook Power PC G4 de 1.2 soporta al leopard? Según veo comentarios parece que si. También deseo preguntar si el programa in design CS3 corre en un sistema X versión 10.3.9, pues he intentado y no me hace el menor caso. Es a fuerza que tenga que tener instalado el sistema leopard? Muchas gracias a quien quiera responderme.

  • metallerium

    yo tengo un ibook g3 – 600mhz – 128mb ram “pero la actualizare a 512 + 128” hdd de 20gb…. creen que soporte leopard o tiger? actualmente esta con 10.2.8 y quiero ponerle tiger o leo…

    consejos please???

    uptheirons.sv@gmail.com

  • rafa

    Tengo el Leopard para instalar en 1 DVD Dual Layer de 7.1 gb, no entiendo como pudieron instalar en sus Ibooks ya estos equipos no leen (hasta donde conozco) DVD Dual Layer.

    Por favor interesado en saber como hacer para poder instalarlo en el Ibook G4 1.07 ghz 1.5 gb de ram

    Gracias

  • Alex

    Hice la cagada, le metí el Leopard Assist a mi eMac de 1.42 mhz……. y al prenderla sale como si fuera a iniciar DOS, después de leer varios archivo inicia con la manzana y ya….

    Le metí el Leopard Assist por que no había podido instalar el Leopard con el CD Original….. Ahora que puedo hacer para quitar esto del inicio, la verdad es muy molesto y parece una PC…… ayuda

  • marcelo

    alex, una vez que logres pasar lo de inicio, anda a preferencia sistema, discos de arranque, y selecciona el disco duro que contenga la version de tu sistema operativo, como disco de inicio, esto se hace dandole click y reinicias
    ej: Mac OSX 10.4.11 en Macintosh HD…..
    espero que sea de ayuda mi respuesta

    saludos desde CHILE

  • Perla

    Hola a todos, les voy a agradecer muchisimo en lo que me puedan ayudar, es q yo tengo una powerbook G4, procesador power pc g4 de 1.5 Ghz, la memoria es de 512 mb, y tengo la version 10.4.11, q creo q es Tiger, por lo q he visto, (soy nueva en mac) lo q pasa es q quiero actualizar a la version 10.5.7 de Leopard q vi en la pagina de Apple, necesito ayuda, no se como hacer nada, puedo conseguir leopard y descargarlo gratis?? puedo actualizar simplemente?? diganme detalladamente, por favor, que es lo que tengo q hacer para actualizar, y si puedo hacerlo por internet todo, bueno, GRACIAS de antemano.-

    • carlos

      Hola, tambien tengo una powerbook g4 y me gustaria saber si pudo actualizar a la version 10.5. y si puede explicarme como lo hizo. gracias…

  • paolo

    tengo un problema trato de instalar el mi macbook g4 a snow leopard pero y no lee el disco original trate de hacerlo llevando el disco a cero y menos por favor que alguien me diga como puedo hacer, tambien dejo la tecla de opcion pegada pero no me quiere leer el disco si alguien puede ayudarme se lo agradezco mucho

  • JOSUE

    marcelo a mi me paso lo mismo que alex, hice eso en una ibook g4 y realize tambien los pasos que pusiste y nada.
    no se como quitar ese lenguaje de inicio que parece windows.
    necesito ayuda PLEASE.
    mi correo ministro1@me.com GRACIAS!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  • erwin

    hola soy erwin soy de guatemala tengo un problema tengo una mac tiger osx 10.4.8 y estaba trabajando bien pero de repente se trabo y despues aparecio con un signo de interrogacion parapadeante con un folder y despues la manzanita y despues con el signo de carpeta rota………………………si alguien sabe que puedo hacer para desbloquearla no duden en mandarme un correo
    erwinrosales83@hotmail.com gracias a todos y feliz navidad.

    • Alvaro Testa

      a mi me paso lo mismo y la mande a mac y no me la repararon porque es vieja mi ibook g4 y la abri y me di cuenta que tenia algo desenchufado, lo enchufe y salio andando joya. proba

  • David

    Hola llevo varios intentos de instalar leopard en mi ibook 1.42 y no hay manera, he probado con varias versiones, alguno sabe de donde sacar una versión de un dvd que no sea doble capa que funcione en los ibook g4? gracias

  • Adrian

    Hola estimados yo tb necesitaria saber si alguien puede decirme de donde basjar un leopard q funciones tengo una powerbook G4 1,27, 2 g de ram y 100 de disco, espero sus respuesta y muchas gracias por su tiempo.

  • Allen

    Saludos, soy nuevo en mac quiero actualizar el sistema operativo de mi g4 al Leopard quisiera saber si es posible y como debo hacerlo, estas son las caracteristicas de la mac:

    Nombre del equipo: iBook G4
    Modelo del ordenador: PowerBook 6,7
    Tipo de CPU: PowerPC G4 (1.5)
    Velocidad de la CPU: 1.33 GHz
    Cache de nivel 2 (por CPU): 512 KB
    Memoria: 768 MB
    Velocidad del bus: 133MHz
    Version del Rom de arranque: 4.9.3f0
    40 GB HDD

    Agradeciendo de antemano y en espera de sus sabias respuestas,

    AC.

  • PATRICK

    HOLA A LOS QUE DEJA SU COMENTARIO, Y PARA DAVID Y LOS DEMAS, PUEDES BUSCAR EN TORRENTS PIRATBAY AHI EN VISTO UNA VERSION DE LEOPARD SINGLE LAYER, O BUSCATE EN ESTE LINK. http://mundomac.org/instalar-leopard-sin-quemar-dvd-de-doble-capa.html, AHI SE TE GUIA PASO A PASO,

  • Mac_ario

    Usuarios mac saludos desde Mex. D.F. encontre a un tecnico muy bueno y el les puede ayudar a solucionar sus problemas con su mac en mexico df

    Saludos

  • Daniel

    Hola a todos, soy nuevo en el mundo de Mac, acabo de adquirir una iBook con procesador Power PC G3, memoria RAM de 384 MB, me gustaria saber si es que puedo instalar el Leopard en mi Mac o definitivamente no se puede, cuales son los requerimentos minimos para este S.O. o bien si alguien me puede ayudar a saber que S.O. es recomendable para mi Mac… Les agradeceria mucho su ayuda de favor.

    Saludos

  • jesus

    hola quien me podria ayudar a instalar leopard en mi mac le meti el dvd y me dice que en este ordenador no se puede instalar quisiera sabes por que no puedo gracis!!

  • zorro

    se puede instalar de cero con el programa o solo es para actualizar versiones anterio del os mac

  • cesar

    hola que tal saludos!!!

    me gustaria saber si puedo instalar el leopard mas reciente (me parece que es 10.6) en mi powerbook g4 con las siguientes caracteristicas:

    procesador PPC 800Mhz
    512 RAM
    40 GB HDD

    espero una respuesta detallada amigos… mi correo es thepathethikthik@hotmail.com
    saludos y muchas gracias si se me otorga ayuda 😀

  • danielle CarWonka

    que tal amigos, nesecito una ayuda urgente con algo que me intriga, es posible de alguna forma, que una powerbook aluminum de las ultimas de 1,67de procesador, y todo eso , pueda tener snow leopard?, apesar de ser power pc, existe algo “magico” que haga que corra el snow en ppc?, siendo una maquina que de sobra cumple los requerimientos de hardware, solo con la diferencia de no ser intel, es posible?, gracias.

  • FelixDarza

    Snow leopard solo funciona en intel. Desde snow leopard apple ya no da soporte para power pcc

  • MauricioR

    Hola tengo una PowerBook G4 1.25ghz, 1gb en ram y hd de 80, quiero instalarle leopard 10.5.6 pero no se me deja el archivo para instalar aparece como con una A, trate con el leopardassist pero no bootea, al parecer esta lap no lee dvd doble capa que puedo hacer ayudenme espero se pueda, ahorita estoy intentando instalar desde el mismo disco duro particionado para ver si logro instalarlo espero una pronta respuesta soy nuevo en esto de mac

  • maikel

    hola tengo un mac tiger version 10.4.10 PROCESADOR 2 x 2.66 GHz DUAL-CORE INTEL XEON
    MEMORIA 3 GB 667 MHz DDR2 FB-DIMM
    Y LO QUIERO PASAR A LEOPAR Y ME DICE QUE ESTE SOFTWARE NO PUEDE INSTALARSE EN ESTE ORDENADOR HABER SI ME PODÉIS ALLUDAR

  • garados

    mira la forma como io actualice a leopard fue descargar una “copia de seguridad” pongo entre comillas por que no se el nombre real de esto, el dmg lo pones la aplicación de disco restaurar y listo uala el ppc ya tiene leopard espero me entiendan lo que hice es que hace poco deje la maldición de guindows XD y no me habitúo a los terminos

  • Edgar Davila

    Hola amigos: tengo una Imac G4 con Os X, mi pregunta es: ¿La puedo pasar a a Os Tigger? a la esper a de su pronta ayuda ya que conozco poco de esto y me gustaria sus opiniones

  • Juan Carlos Cruz Restrepo

    hace poco adquiri un powerbook g4 12″ version 10.4.11 y quiero instalarle leopard para mejorarlo pues cada que voy a descargarle algo me pide que sea version superior

  • Martin

    Amigos Tengo un eMac G4 PowerPC,  1.25 Ghz,  HD 80 GB,  RAM 1 GB:   Puedo  instalarle el OS Leopard 

  • Hola No Puedo Instalar Mac Os x Tiger 10.4 DVD Retail en Un iBook G3 A Finales Del Año Dos Mil 1,Meto el DVD A La Quemadora Dejo oprimida la Tecla C Antes del sonido y NO LO Arranca se queda Pegada En La Manzanita y Despue s de Unas horas se Apaga Automaticamente
    HAY ALGUNA solucion AHORA PORFAVOR ODIO PANTHER 10.3.9 Es demasiado Inestable.

  • Pepe

    ¿Sabe cómo se pone internet a un mac de modelo PowerBook6,7 y MacOSK TIGER?y el tipo de CPU es PowerPC G4

    • Hola. Por cable debería detectarlo por sí solo. Por Wifi basta con seleccionar la red que se quiera e introducir la contraseña. En base no ha cambiado nada en cuanto a internet, es casi igual antes que ahora. Sin embargo de Mac OS X Tiger había dos versiones, una para Macs con procesadores Intel y otra para PowerPC. Si hay algo que no funciona como debe tal vez el problema venga de ahí…

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *